/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { RoleDto } from './roleDto';
import { UserDto } from './userDto';


export interface UserRoleDto { 
    ID?: number;
    UserID?: number | null;
    User?: UserDto;
    RoleID?: number | null;
    Role?: RoleDto;
}

